.card
  max-width: 370px
  margin: auto
  border: none
  img
    height: 240px
    object-fit: cover

.icon
  &.icon
    &-xl
      font-size: 120px
      +media-breakpoint-down(lg)
        font-size: 90px
      +media-breakpoint-down(md)
        font-size: 70px

.step
  &__title
    position: relative
    font-size: $font-size-base*.9
    &:before
      content: ''
      position: absolute
      left: 0
      right: 0
      bottom: -30px
      height: 4px
      background: $primary
    &:after
      content: ''
      position: absolute
      bottom: -39px
      left: 0
      right: 0
      margin: auto
      width: 22px
      height: 22px
      background: $white
      border: 4px solid $primary
      border-radius: 50%



.modal-sm
  max-width: 470px
  background-size: 500px
  background-position: top 0 right -200px

.modal-md
  max-width: 674px
  &.bg-icon-like
    background-size: 90%
  @media screen and (min-width: 768px)
    padding-top: 60px !important
    padding-bottom: 60px !important

.modal-lg
  max-width: 800px

.slick-slider
  width: 1px
  min-width: 100%
  *width: 100%

.slick-list
  overflow: hidden

.slick-list:after
  clear: both
  content: ""
  display: block

.slick-track
  display: flex
  .slick-slide
    height: auto
    > div
      height: 100%
      padding: 0 10px

.slick-3
  .slick-slide
    > div
      padding: 0

.slick-prev
  left: 0
.slick-next
  right: 0

.slick-prev, .slick-next
  z-index: 100
  width: auto
  height: auto
  &:before
    font-size: 30px
    color: $primary

.map
  height: 700px
  +media-breakpoint-down(lg)
    height: 600px
  +media-breakpoint-down(md)
    height: 500px
  +media-breakpoint-down(sm)
    height: 400px
  +media-breakpoint-down(xs)
    height: 300px
